<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2sI-TA-OaR.title</key>
	<string>临时规则</string>
	<key>5MH-uI-1Ej.title</key>
	<string>增加</string>
	<key>Cjr-jO-2sK.title</key>
	<string>取消</string>
	<key>EvR-cM-pV8.title</key>
	<string>值:</string>
	<key>W2A-LS-Ajm.title</key>
	<string>规则类型:</string>
	<key>Wft-uU-yTC.title</key>
	<string>Window</string>
	<key>bzM-Sq-Kvg.title</key>
	<string>为当前网页设置规则</string>
	<key>gFe-5l-BsR.label</key>
	<string>增加到规则集</string>
	<key>iKD-A6-Ig0.title</key>
	<string>http://www.google.com/</string>
	<key>ji8-rn-oc6.title</key>
	<string>临时规则不会写入配置，在重载配置或修改策略后将消失。</string>
	<key>ltb-ff-wbx.title</key>
	<string>仅支持写入本地的规则集文件，或者内嵌于配置中的规则集段。</string>
	<key>n4S-yX-Ke8.title</key>
	<string>规则集:</string>
	<key>nhg-Wo-W8Y.label</key>
	<string>增加新规则</string>
	<key>sQX-WU-nCs.title</key>
	<string>永久规则</string>
	<key>xCz-x1-BPo.title</key>
	<string>策略:</string>
</dict>
</plist>
